{
	"name": "table/external/4d/resource/lang/fi/work_capacity.json",
	"language": {
		"wcap": "Kapasiteetti",
		"wcap.change_id": "Muutos ID",
		"wcap.creator_id": "Lisääjä id",
		"wcap.firm_id": "Firma",
		"wcap.gross_capacity": "Nimelliskapasiteetti",
		"wcap.info": "Lisätietoja",
		"wcap.modifier_id": "Muuttaja id",
		"wcap.name": "Nimi",
		"wcap.record_id": "ID",
		"wcap.state": "Tila",
		"wcap.transfer_id": "Siirtotunnus",
		"wcap.transfer_state": "Siirtotila",
		"wcap.type_": "Tyyppi",
		"wcap.work_capacity_id": "Tunnus"
	}
}
